<!DOCTYPE html>
<html lang="en" xmlns:th="https://www.thymeleaf.org" th:replace="~{fragments/layout :: layout (~{::body},'owners')}">
<head>
    <meta charset="UTF-8">
    <title>List of owners</title>
</head>
<body>
<h2 th:text="'List of Owners'">List of owners</h2>

<table class="table table-striped">
    <thead>
    <tr>
        <th style="width: 150px;">Id</th>
        <th style="width: 150px;">First name</th>
        <th style="width: 150px;">Last name</th>
    </tr>
    </thead>
    <tbody>
    <tr th:each="owner : ${owners}">
        <td th:text="${owner?.id}">id</td>
        <td th:text="${owner?.firstName}">First Name</td>
        <td th:text="${owner?.lastName}">Last Name</td>
    </tr>
    </tbody>
</table>
</body>
</html>